import express from "express";
import { getCurrentlyFailing } from "../database/queries/test_results.js";
const router = express.Router();

router.get("/failing", (req, res) => {
  res.send([]);
});

export default router;
